OpenPref for Mac OS X

Good news for Mac users: OpenPref is going to be ported to Mac OS X. Thus I’d like to know what versions of OS X are needed to be supported by official build. Is support for 10.4 needed? Does anybody use 10.3? What executable format is desirable – Universal or separate for Intel and PowerPC? Please, answer in comments.

This entry was posted in Uncategorized. Bookmark the permalink.